# Maintainer: Radoslaw Mejer <radmen@radmen.info>
pkgname=brother-dcp-t710w-lpr-bin
pkgver=2.2.3
pkgrel=1
pkgdesc="LPR driver for Brother DCP-T710W printer"
arch=("i686" "x86_64")
url="https://support.brother.com/g/b/downloadlist.aspx?c=pl&lang=pl&prod=dcpt710w_all&os=128&flang=English"
license=("EULA")
groups=("base-devel")
source=("https://download.brother.com/welcome/dlf103622/dcpt710wpdrv-1.0.0-0.i386.deb")
md5sums=('7dc8dce64785fd3c47cb02547692c3a9')
package() {
        tar -xf data.tar.gz -C "${pkgdir}"
}
